
/* name */
"1td-jX-EwQ.title" = "Nome";

/* Tags */
"2Me-hq-oBz.title" = "Etiquetas";

/* matches */
"3yb-Yo-6Ri.title" = "conferem";

/* begins with */
"68p-e3-2ZT.title" = "inicia com";

/* Other */
"6Qh-GT-opr.title" = "Outros";

/* contains */
"6xh-da-qXI.title" = "contém";

/* Italic Slope */
"7Ll-Bd-fIc.title" = "Inclinação itálica";

/* of the following are true */
"8dU-EK-Jz6.title" = "do seguinte é verdadeiro";

/* Add Filter */
"Bqe-kJ-F6J.title" = "Adicionar filtro";

/* Cap Height */
"Dub-qt-hdm.title" = "Altura da maiúscula";

/* is not */
"FJT-lC-3EF.title" = "não é";

/* Slant Height */
"HTV-59-apq.title" = "Altura inclinada";

/* is */
"ISB-Jd-xbi.title" = "é";

/* x-Height */
"JDl-nR-ECb.title" = "Altura-x";

/* Baseline */
"MR0-tr-pAG.title" = "Linha de base";

/* None */
"N43-Id-FyT.title" = "Nada";

/* All */
"SPQ-D8-L81.title" = "Tudo";

/* Tags */
"TMU-Vo-HNX.title" = "Etiquetas";

/* contains */
"UdX-gd-t1y.title" = "contém";

/* Any */
"lxJ-QQ-DdQ.title" = "Qualquer";

/* Ascender */
"ohw-x2-ftd.title" = "Ascendente";

/* Italic Angle */
"sFL-94-gHz.title" = "Ângulo do itálico";

/* Custom Name */
"smf-fi-Vvr.title" = "Nome personalizado";

/* Metrics type */
"u3Y-rm-ZEf.title" = "Tipo de métricas";

/* Body Height */
"uQR-AN-mMY.title" = "Altura do corpo";

/* Descender */
"wj1-oP-3Xe.title" = "Descendente";

/* ends with */
"wzp-nA-Gnx.title" = "termina com";

/* Scope */
"zEX-NY-1Xp.title" = "Âmbito";
